<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript</title>

    <link rel="stylesheet" href="./css/actsTemplate.css">

    <!-- Cambia el directorio del código JavaScript por el tuyo -->
    <script src="js/acts.js"></script>

</head>
<body>
    <div class="contenido">
        <header>            
            <h1>Ejercicios de Arrays</h1>

            <!-- Tu nombre aqui -->
            <p>Manuel Jesús de la Fuente</p>
        </header>

        <div class="cards">
            <div class="card" onclick="act1()" ><h4>Actividad 1</h4></div>
            <div class="card" onclick="act2()" ><h4>Actividad 2</h4></div>
            <div class="card" onclick="act3()" ><h4>Actividad 3</h4></div>
            <div class="card" onclick="act4()" ><h4>Actividad 4</h4></div>

            <div class="card" onclick="act5()" ><h4>Actividad 5</h4></div>
            <div class="card" onclick="act6()" ><h4>Actividad 6</h4></div>
            <div class="card" onclick="act7()" ><h4>Actividad 7</h4></div>
            <div class="card" onclick="act8()" ><h4>Actividad 8</h4></div>

            <div class="card" onclick="act9()" ><h4>Actividad 9</h4></div>
            <div class="card" onclick="act10()"><h4>Actividad 10</h4></div>
            <div class="card" onclick="act11()"><h4>Actividad 11</h4></div>
            <div class="card" onclick="act12()"><h4>Actividad 12</h4></div>

            <div class="card" onclick="act13()"><h4>Actividad 13</h4></div>
        </div>
    </div>

</body>
</html>